Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Xcache

Discussion in 'General Discussion' started by persianwhois, Oct 1, 2007.

  1. persianwhois

    persianwhois Well-Known Member

    Joined:
    Apr 18, 2007
    Messages:
    117
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Mahallat
    cPanel Access Level:
    Root Administrator
    hello,
    i use 4.4.7 php and 1.3.37 apache.
    i need install xcache with zend optimizer support on my server.
    wich version of xcache is useful for me?
     
Loading...
Similar Threads - Xcache
  1. Neso
    Replies:
    5
    Views:
    1,919
  2. jmginer
    Replies:
    2
    Views:
    709
  3. leonep
    Replies:
    3
    Views:
    612

Share This Page